@import url("https://fonts.googleapis.com/css2?family=Chakra+Petch:wght@400;700&display=swap");

:root {
  --cor-de-fundo: #ffffff00;
  --vermelho: #ff0000;
  --verde:#00ff40;
  --botao-ativo: #8a8a8a71;
  --botao-inativo: rgba(139, 139, 139, 0.5);
  --texto-fundo: rgb(0, 0, 0);
}

body {
  background-color: var(--cor-de-fundo);
  color: var(--vermelho);
  font-family: "Chakra Petch", sans-serif;
}

.conteudo-principal {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  max-width: 1200px;
  width: 100%;
  margin: 0 auto;
}

.titulo-principal {
  text-align: left;
  width: 100%;
  font-size: 32px;
}

.titulo-principal span {
  color: var(--vermelho);
}

.botao {
  font-family: "Crakra Petch", sans-serif;
  background-color: var(--botao-inativo);
  color: var(--verde);
  display: flex;
  justify-content: center;
  padding: 1em;
  font-size: 18px;
  align-items: center;
  width: 100%;
  border-bottom: 4px solid var(--botao-ativo);
  border-left: 2px solid var(--botao-ativo);
  border-right: 2px solid var(--botao-ativo);
  border-top: none;
}

.botao:first-child {
  border-radius: 40px 40px 0 0;
}

.botoes {
  display: block;
}
.contador {
  font-size: 20px;
  text-align: center;
}
.contador {
  display: flex;
  justify-content: center;
}
.contador-digito {
  padding: 0 16px;
  text-align: center;
}
.contador-digito-numero {
  font-size: 80px;
  margin: 0;
}
.contador-digito-texto {
  color: var(--verde);
  font-size: 20px;
  margin: 0;
}
.contador {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}
.contador-digito {
  padding: 0 16px;
  text-align: center;
  min-width: 100px;
}